<!DOCTYPE html>
<html lang="en">


<head>
  <meta charset="UTF-8">
  <title>Title</title>



</head>
<body>

<div th:each="seminar, iterationStatus: ${listSeminar}">
  <tr>
    <td th:text="${iterationStatus.count}"></td>
    <td th:text="${seminar.title}" style="width: 30%;"></td>
    <td th:text="${#temporals.format(seminar.dateTime, 'dd MMMM yyyy')}"></td>
    <td th:text="${seminar.namaPerusahaan}">
    <td th:text="${seminar.getStatus()}"></td>
    <td>
      <a th:if="${seminar.certificateUrl != null}"
         id="buttonDetail-2" th:href="${seminar.certificateUrl}"
         style="display: inline-block;
               background: #fff;
               border: 1px solid #F67280;
               border-radius: 10px;
               color: #F67280;
               font-weight: 600;
               text-align: center;
               width: 61px;
               height: 36px;
               cursor: pointer;
               position: relative;
               margin-top: 10px;"
         onmouseover="this.style.backgroundColor='#fff'; this.style.color='#e75458';"
         onmouseout="this.style.backgroundColor='#fff'; this.style.color='#F67280';"
         class="btn-primary" >
        <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="#F67280" class="bi bi-award" viewBox="0 0 16 16" style="position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);">
          <path d="M9.669.864 8 0 6.331.864l-1.858.282-.842 1.68-1.337 1.32L2.6 6l-.306 1.854 1.337 1.32.842 1.68 1.858.282L8 12l1.669-.864 1.858-.282.842-1.68 1.337-1.32L13.4 6l.306-1.854-1.337-1.32-.842-1.68L9.669.864zm1.196 1.193.684 1.365 1.086 1.072L12.387 6l.248 1.506-1.086 1.072-.684 1.365-1.51.229L8 10.874l-1.355-.702-1.51-.229-.684-1.365-1.086-1.072L3.614 6l-.25-1.506 1.087-1.072.684-1.365 1.51-.229L8 1.126l1.356.702 1.509.229z"/>
          <path d="M4 11.794V16l4-1 4 1v-4.206l-2.018.306L8 13.126 6.018 12.1 4 11.794z"/>
        </svg>
      </a>
      <a th:unless="${seminar.certificateUrl != null}"
         id="buttonDetail-2-disabled"
         style="display: inline-block;
                 background: #E9EAF1;
                 border: 1px solid #E9EAF1;
                 border-radius: 10px;
                 color: #F67280;
                 font-weight: 600;
                 text-align: center;
                 width: 61px;
                 height: 36px;
                 position: relative;
                 margin-top: 10px;
                 cursor: default;"
         class="btn-primary" disabled="disabled" >
        <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="#fff" class="bi bi-award" viewBox="0 0 16 16" style="position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);">
          <path d="M9.669.864 8 0 6.331.864l-1.858.282-.842 1.68-1.337 1.32L2.6 6l-.306 1.854 1.337 1.32.842 1.68 1.858.282L8 12l1.669-.864 1.858-.282.842-1.68 1.337-1.32L13.4 6l.306-1.854-1.337-1.32-.842-1.68L9.669.864zm1.196 1.193.684 1.365 1.086 1.072L12.387 6l.248 1.506-1.086 1.072-.684 1.365-1.51.229L8 10.874l-1.355-.702-1.51-.229-.684-1.365-1.086-1.072L3.614 6l-.25-1.506 1.087-1.072.684-1.365 1.51-.229L8 1.126l1.356.702 1.509.229z"/>
          <path d="M4 11.794V16l4-1 4 1v-4.206l-2.018.306L8 13.126 6.018 12.1 4 11.794z"/>
        </svg>
      </a>
    </td>
    <td>
      <!-- TODO: Ganti Link detail disini-->
      <a id="buttonDetail" th:href="@{/penyelenggara/dashboard/history-pembuatan-webinar/detail/} + ${seminar.seminarId}"
         style="display: inline-block;
               background: #F67280;
               border: 1px solid #F67280;
               border-radius: 10px;
               color: #fff;
               font-weight: 600;
               text-align: center;"
         onmouseover="this.style.backgroundColor='#e75458'; this.style.color='#fff';"
         onmouseout="this.style.backgroundColor='#F67280'; this.style.color='#fff';"
         class="btn-primary">Detail
      </a>
    </td>
  </tr>
</div>
</body>
</html>
